--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Set configuration option <tt>key</tt> to <tt>value</tt>.
full_name: Gem::ConfigFile#[]=
is_singleton: false
name: "[]="
params: (key, value)
visibility: public
